<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Gecombineerd</string>
	<key>Disks.%@ available</key>
	<string>%@ beschikbaar</string>
	<key>Disks.Disks</key>
	<string>Schijven</string>
	<key>Memory.Memory Pressure</key>
	<string>Geheugendruk</string>
	<key>Network.Download</key>
	<string>Download</string>
	<key>Network.Upload</key>
	<string>Upload</string>
	<key>Power.Battery</key>
	<string>Batterij</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ kans op regen</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>Momenteel %1$@ en %2$@. Maximaal %3$@. Minimaal %4$@</string>
	<key>Weather.Weather</key>
	<string>Weer</string>
</dict>
</plist>
